﻿

style1 {
				font-family: Verdana;
				font-size: small;
				text-align: center;
}
style4 {
				text-align: left;
}


.akapit {
				font-family: Arial;
				font-size: small;
				line-height: 115%;
				margin-top: 0;
				margin-bottom: 0;
				color: #000000;
}


.style15 {
				margin-top: 0;
				margin-bottom: 0;
				font-family: Verdana;
				font-size: x-small;
}
.tytul {
				font-size: medium;
				font-family: Verdana;
				color: #008000;
				font-weight:bold;
				line-height: 120%;
				margin-top: 0px;
				margin-bottom: 0px;
}
.prawy {
				text-align: right;
				}
.red	{
				color: red;
				line-height: 140%;
				margin-top: 0;
				margin-bottom: 0;
				font-size:medium;
				font-family: "Arial", serif;
				font-weight: 700;
}
.style18 {
				line-height: 130%;
				margin-top: 0;
				margin-bottom: 0;
				font-family: "Comic Sans MS";
				font-weight: bold;
				font-size: large;
				color: #008000;
}
.style16 {
				line-height: 140%;
				margin-top: 0;
				margin-bottom: 0;
				font-size: medium;
				font-family: "Verdana";
				text-align: left;
				text-indent: 25px;
				
}
.style22 {
				line-height: 140%;
				margin-top: 0;
				margin-bottom: 0;
				font-size: medium;
				font-family: "Arial", serif;
				text-align: left;
				text-indent: 26px;
				margin-left: 80px;
				}
.bezwciecia {
				
				line-height: 140%;
				margin-top: 0;
				margin-bottom: 0;
				font-size: medium;
				font-family: "Arial", serif;
				text-align: left;
}
.style111 {
				line-height: 140%;
				font-family: "Comic Sans MS";
				font-size: medium;
				color: #008000;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
}
.ramka {
  				background: linear-gradient(to bottom, white , #F7ECDA );
  				border: 1px solid #6e9b6e;
				  border-radius: 8px;
				  box-shadow:0 0 5px;
				  padding: 1ex;
				  }
.ramka1 {
		background: linear-gradient(to bottom, 	#F8c83f, white  );
  		border: 0px solid #6e9b6e;
  		border-radius: 6px;
  		padding: 1ex;
		box-shadow:0 0 5px;
		margin-bottom: 2px;
		
	
	}
.ramkaziel {
			background: linear-gradient(to bottom, white, white );
  				border: 1px solid #6e9b6e;
				  border-radius: 8px;
				  box-shadow:0 0 5px;
				  padding: 1ex;
				  margin : auto;
				  }
.ramkazielmala {
		background: linear-gradient(to bottom, 	#e1ffd7,white  );
  		border: 0px solid #6e9b6e;
  		border-radius: 6px;
  		padding: 1ex;
		box-shadow:0 0 5px;
		margin : 2px;
	}
.style110 {
				line-height: 115%;
				font-family: "Verdana";
				font-size: large;
				color: #984806;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
}				

.style209 {
				line-height: 120%;
				font-size: medium;
				font-family: "Tahoma";
				text-align: left;
				text-indent: 0;
				margin-top: 0;
				margin-bottom: 0;
}
.style210 {
				line-height: 120%;
				font-size: medium;
				font-family: "Tahoma";
				text-align: right;
				text-indent: 0;
				margin-top: 0;
				margin-bottom: 0;
}

	
.simple {
    -moz-box-shadow: 3px 3px 20px #357e13;
    -webkit-box-shadow: 3px 3px 20px #357e13;
    background-color: #357e13;
    color: #fff;
    border-radius:10px;
  }				
